/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

/* カスタマイズする場合にはこれより下に追記してください  */
.test {
    margin: 50px auto;
    max-width: 700px;
}

.test-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-top: 1px solid rgb(199, 192, 192);
}

.test-item:first-child{
    border-top: none;
}

.test-date{
    width: 150px;
    padding: 23.5px 0 24.5px;
    text-align: center;
}

.test-title{
    width: 550px;
    margin-left: 0;
    padding: 23.5px 0 24.5px 31px;
    text-align: left;
}

.wp-block-gallery.has-nested-images {
    flex-flow: row wrap-reverse;
}
